GDAL

- Main Page
- Related Pages
- Classes
- Files
- Download
- Issue Tracker

- File List
- File Members

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- c
- g
- o
- v
- w

### - o -

- OAO_Down : ogr_srs_api.h
- OAO_East : ogr_srs_api.h
- OAO_North : ogr_srs_api.h
- OAO_Other : ogr_srs_api.h
- OAO_South : ogr_srs_api.h
- OAO_Up : ogr_srs_api.h
- OAO_West : ogr_srs_api.h
- OFSTBoolean : ogr_core.h
- OFSTFloat32 : ogr_core.h
- OFSTInt16 : ogr_core.h
- OFSTNone : ogr_core.h
- OFTBinary : ogr_core.h
- OFTDate : ogr_core.h
- OFTDateTime : ogr_core.h
- OFTInteger : ogr_core.h
- OFTInteger64 : ogr_core.h
- OFTInteger64List : ogr_core.h
- OFTIntegerList : ogr_core.h
- OFTReal : ogr_core.h
- OFTRealList : ogr_core.h
- OFTString : ogr_core.h
- OFTStringList : ogr_core.h
- OFTTime : ogr_core.h
- OFTWideString : ogr_core.h
- OFTWideStringList : ogr_core.h
- OGRSTBrushAngle : ogr_core.h
- OGRSTBrushBColor : ogr_core.h
- OGRSTBrushDx : ogr_core.h
- OGRSTBrushDy : ogr_core.h
- OGRSTBrushFColor : ogr_core.h
- OGRSTBrushId : ogr_core.h
- OGRSTBrushPriority : ogr_core.h
- OGRSTBrushSize : ogr_core.h
- OGRSTCBrush : ogr_core.h
- OGRSTCLabel : ogr_core.h
- OGRSTCNone : ogr_core.h
- OGRSTCPen : ogr_core.h
- OGRSTCSymbol : ogr_core.h
- OGRSTCVector : ogr_core.h
- OGRSTLabelAdjHor : ogr_core.h
- OGRSTLabelAdjVert : ogr_core.h
- OGRSTLabelAnchor : ogr_core.h
- OGRSTLabelAngle : ogr_core.h
- OGRSTLabelBColor : ogr_core.h
- OGRSTLabelBold : ogr_core.h
- OGRSTLabelDx : ogr_core.h
- OGRSTLabelDy : ogr_core.h
- OGRSTLabelFColor : ogr_core.h
- OGRSTLabelFontName : ogr_core.h
- OGRSTLabelHColor : ogr_core.h
- OGRSTLabelItalic : ogr_core.h
- OGRSTLabelOColor : ogr_core.h
- OGRSTLabelPerp : ogr_core.h
- OGRSTLabelPlacement : ogr_core.h
- OGRSTLabelPriority : ogr_core.h
- OGRSTLabelSize : ogr_core.h
- OGRSTLabelStretch : ogr_core.h
- OGRSTLabelStrikeout : ogr_core.h
- OGRSTLabelTextString : ogr_core.h
- OGRSTLabelUnderline : ogr_core.h
- OGRSTPenCap : ogr_core.h
- OGRSTPenColor : ogr_core.h
- OGRSTPenId : ogr_core.h
- OGRSTPenJoin : ogr_core.h
- OGRSTPenPattern : ogr_core.h
- OGRSTPenPerOffset : ogr_core.h
- OGRSTPenPriority : ogr_core.h
- OGRSTPenWidth : ogr_core.h
- OGRSTSymbolAngle : ogr_core.h
- OGRSTSymbolColor : ogr_core.h
- OGRSTSymbolDx : ogr_core.h
- OGRSTSymbolDy : ogr_core.h
- OGRSTSymbolFontName : ogr_core.h
- OGRSTSymbolId : ogr_core.h
- OGRSTSymbolOColor : ogr_core.h
- OGRSTSymbolOffset : ogr_core.h
- OGRSTSymbolPerp : ogr_core.h
- OGRSTSymbolPriority : ogr_core.h
- OGRSTSymbolSize : ogr_core.h
- OGRSTSymbolStep : ogr_core.h
- OGRSTUCM : ogr_core.h
- OGRSTUGround : ogr_core.h
- OGRSTUInches : ogr_core.h
- OGRSTUMM : ogr_core.h
- OGRSTUPixel : ogr_core.h
- OGRSTUPoints : ogr_core.h

Generated for GDAL by 1.8.9.1.